# Translations for libraries
# Copyright (C) 2025
# This file is distributed under the same license as the Paramecio package.
# Antonio de la Rosa <antonio.delarosa@salirdelhoyo.com>, 2025.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-03-21 18:11+0100\n"
"PO-Revision-Date: 2025-03-21 18:15+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: es_ES\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.5\n"

#: templates/utils/list.phtml:25
msgid "Search"
msgstr "Buscar"

#: templates/utils/list.phtml:144 lists.py:317
msgid "Pages"
msgstr "Páginas"

#: lists.py:83
msgid "Options"
msgstr "Opciones"

#: lists.py:174 generate_admin_class.py:239
msgid "Edit"
msgstr "Editar"

#: lists.py:175
msgid "Delete"
msgstr "Borrar"

#: pages.py:71
msgid "Last"
msgstr "Último"

#: generate_admin_class.py:60 generate_admin_class.py:225
msgid "Home"
msgstr "Inicio"

#: generate_admin_class.py:87 generate_admin_class.py:127
#: generate_admin_class.py:173
msgid "Add new item"
msgstr "Añadir nuevo elemento"

#: generate_admin_class.py:93 generate_admin_class.py:132
msgid "Edit item"
msgstr "Editar elemento"

#: generate_admin_class.py:139 generate_admin_class.py:165
#: generate_admin_class.py:264
msgid "Task successful"
msgstr "Tarea exitosa"
